---@class SigilConfig
---@field target table<string, string|boolean>
---@field ignore? string[]

---@type SigilConfig
local config = {
	target = {
		linux = "~/.config/openpeon",
		default = "~/.config/openpeon",
	},
	ignore = {},
}

return config
